
      & .form{
        width: 80%;
        background-color: blueviolet;
        margin: auto;
        & h3{
          text-align: center;
          font-size: 2.2rem;
          padding: 0.5rem;
          color: white;
          text-decoration: underline;
        }
        & form{
          & label{
            color: aliceblue;
            font-size: 1.4rem;
            display: block;
            padding-top: 0.5rem;
            text-transform: capitalize;
            font-weight: 400;
            margin-top: 1rem;
            &::after{
              content: ":-";
            }
          }
          & input{
            border-top: 0.2rem dashed blanchedalmond;
            border-bottom: 0.2rem dashed blanchedalmond;
            padding: 0.5rem;
          }
          & .form_button {
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 3rem;
    
            & .btn {
              color: aliceblue;
              background-color: unset;
    
              &[type="submit"] {
                border: 0.3rem solid rgb(47, 255, 82);
              }
    
              &[type="reset"] {
                border: 0.3rem solid rgb(255, 0, 0);
              }
    
              padding: 0.5rem;
            }
          }
        }

      }

     
        
  
  
  
      
  